Bug 889697 - please build mingw-spice-protocol 0.10.1 for f18 and rawhide
Summary: please build mingw-spice-protocol 0.10.1 for f18 and rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-spice-protocol
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gerd Hoffmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-22 17:47 UTC by Christophe Fergeau
Modified: 2013-01-12 15:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-12 15:17:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Christophe Fergeau 2012-12-22 17:47:26 UTC
mingw-spice-protocol is currently at 0.10.1 in git, but the build state is a mess:
http://koji.fedoraproject.org/koji/packageinfo?packageID=13521

f17 has a newer version than f18 and rawhide, which could make upgrades difficult. However, the 0.10.1 mingw-spice-protocol version has never been pushed to stable updates and is still in updates-testing.
This update needs to be pushed to stable, and builds should be done for f18 and rawhide.

Comment 1 Christophe Fergeau 2012-12-22 18:06:06 UTC
The master branch fails to build because the 'sources' file still references spice-protocol-0.8.0.tar.bz2 rather than spice-protocol-0.10.1.tar.bz2.

Comment 2 Fedora Update System 2013-01-03 09:34:45 UTC
mingw-spice-protocol-0.12.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mingw-spice-protocol-0.12.2-2.fc18

Comment 3 Fedora Update System 2013-01-03 23:46:50 UTC
Package mingw-spice-protocol-0.12.2-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-spice-protocol-0.12.2-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0128/mingw-spice-protocol-0.12.2-2.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-01-12 15:17:27 UTC
mingw-spice-protocol-0.12.2-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.